» Ubuntu » Paketit » raring (13.04) » interpreters » liblua5.1-sec1
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: lua-sec  ]

Paketti: liblua5.1-sec1 (0.4.1-1) [universe]

Links for liblua5.1-sec1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti lua-sec:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Transitional package for lua-sec

Paketit, jotka toteuttavat paketin liblua5.1-sec1

lua-sec
SSL socket library for the Lua language

Muut pakettiin liblua5.1-sec1 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: lua-sec
    SSL socket library for the Lua language

Imuroi liblua5.1-sec1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 1.8 kt28.0 kt [tiedostoluettelo]